<?xml version="1.0"?>
<!--
/**
 * Copyright © PE Andrey Rapshtynsky. All rights reserved.
 */
 -->
<config xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="urn:magento:module:Magento_Config:etc/system_file.xsd">
	<system>
		<tab id="rapa" translate="label">
			<label>Rapa</label>
		</tab>
	</system>
</config>
